/* List */
.afisha-list{
	position:relative;
	/*border-top:1px solid #c6c6c6;*/
	z-index:5;
	clear:right;
	margin:0 40px 40px 40px;
}
.afisha-list .item{
	margin:0;
	padding: 15px 0 15px 0;
}
.afisha-list .border { border-top:1px solid #c6c6c6; }
.afisha-list .item.past .date,
.afisha-list .item.past .detail{
	opacity:0.5;
}
.afisha-list .item.past .date,
.afisha-list .item .date{
	width:128px;
	float:left;
	overflow:hidden;
}
.afisha-list .item .date .day{
	float:left;
	width:83px;
	font:76px/76px /*'ArnoPro-Display'*/"Times New Roman";
	color:white;
}
.afisha-list .item .date .time{
	overflow:hidden;
	line-height:37px;
}
.afisha-list .item .date .time span{
	font:15px /*'ArnoPro-Display'*/"Times New Roman";
}
.afisha-list .item .date .time strong{
	font:18px /*'ArnoPro-Display'*/"Times New Roman";
}
.afisha-list .item .thumb{
	position:relative;
	float:left;
	/*width:173px;
	height:173px;*/
	overflow:hidden;
	margin-right:35px;
	width:140px;
	height:140px;
}
.afisha-list .item .thumb img{
	max-width:100%;
}
.afisha-list .item .thumb img.photo{
	position:relative;
	z-index:1;
}
.afisha-list .item .thumb .i{
	position:absolute;
	width:29px;
	right:0;
	top:0;
	font-size:0;
	line-height:0;
	z-index:10;
}
.afisha-list .item .thumb .i img{
	margin:0 0 4px 0;
}
.afisha-list .item .detail{
	overflow:hidden;
	width:400px;
}
.afisha-list .item .detail .place{
	float:right;
	font:italic 14px "Times New Roman";
	margin:10px 0 10px 10px;
}
.afisha-list .item .detail h2{
	position:relative;
	display:inline-block;
	/* max-width:70%; */
	font:28px/30px Georgia, serif;
	padding:0;
	margin:10px 0;
	border-bottom:3px solid #212121;
	color: white;
}
.afisha-list .item .detail h2 a{
-moz-transition: color 0.2s 0.02s ease;
 -o-transition: color 0.2s 0.02s ease;
 -webkit-transition: color 0.2s 0.02s ease;
 color:#999;
}
.afisha-list .item .detail h2 a:hover{
	color:white;
	text-decoration:none;
}
.afisha-list .item .detail h2 span.new{
	position:absolute;
	display:inline-block;
	line-height:100%;
	margin:0 10px;
	padding:2px 5px;
	left:100%;
	top:-3px;
	font-size:14px;
	color:#fff;
	background:#212121;
	white-space:nowrap;
	font-family:"Times New Roman";
}
.afisha-list .item .detail .info{
	overflow:hidden;
	font-size:14px;
}
.afisha-list .item .detail .info .type,
.afisha-list .item .detail .info .persons,
.afisha-list .item .detail .info .ticket{
	float:left;
	clear:right;
}
.afisha-list .item .detail .info .type{
	width:41%;
}
.afisha-list .item .detail .info .persons{
	width:45%;
	min-height:1px;
	color:#656565;
}
.afisha-list .item .detail .info .persons a{
	color:#212121;
	border-bottom:1px solid #fd7139;
}
.afisha-list .item .detail .info .persons a:hover{
	border:0;
}
.afisha-list .item .detail .info .ticket{
	width:14%;
}
.afisha-list .item .detail .info .type p,
.afisha-list .item .detail .info .persons p,
.afisha-list .item .detail .info .ticket p{
	padding-right:20px!important;
	margin:0 0 15px 0!important;
}
.afisha-list .item .detail .info .ticket a,
.afisha-list .item .detail .info .ticket span{
	display:block;
	float:right;
	width:85px;
	max-width:114px;
	background:#fd7139;
	color:#701900;
	text-decoration:none;
	text-align:center;
	font:11px /*'ArnoPro-Display'*/"Times New Roman";
	padding:10px 15px 8px 15px;
	text-transform:uppercase;
	white-space:nowrap;
}
.afisha-list .item .detail .info .ticket a:hover{
	background: #d05d2a;
	color: #611f02;
}
.afisha-list .item .detail .info .ticket span{
	color:#9a9a9a;
	background:#fff;
}
.afisha-list .item .detail .info .ticket .note{
	float:right;
	width:115px;
	color:#989898;
	font-size:11px;
}





/* repertoire */
.b-repertoire-list{
	
}
.b-repertoire-list h3{
	font:14px Georgia, serif;
	margin:0;
	padding:0 0 20px 0;
	text-transform:uppercase;
}
.b-repertoire-list .col-2{
	position:relative;
	margin:0 -8px 130px;
	overflow:hidden;
}
.b-repertoire-list .col-2 .col{
	width:50%;
	float:left;
	clear:right;
}
.b-repertoire-list .col-2 .col .col-i{
	margin:0 8px;
}
.b-repertoire-list .item{
	overflow:hidden;
	position:relative;
	border-bottom:1px solid #c6c6c6;
	font:12px/15px Georgia, serif;
	color:#212121;
}
.b-repertoire-list .item .thumb{
	position:relative;
	font-size:0;
	line-height:0;
	float:left;
	margin:0 12px 0 0;
}
.b-repertoire-list .item .thumb img{
	position:relative;
	max-width:150px;
	height:auto;
	z-index:1;
}
.b-repertoire-list .item .thumb .dates{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	font:14px "Times New Roman", serif;
	background:url(../img/bg/overlay.png);
	text-align:center;
	opacity:0;
	z-index:10;
	-webkit-transition-property: opacity;
     -moz-transition-property:   opacity;
      -ms-transition-property:   opacity;
       -o-transition-property:   opacity;
          transition-property:   opacity;
    -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
      -ms-transition-duration: 0.5s;
       -o-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
.b-repertoire-list .item:hover .thumb .dates{
	opacity:1;
}
.b-repertoire-list .item .thumb .dates a{
	border:0;
}
.b-repertoire-list .item .thumb .dates a:hover{
	color:#fff;
}
.b-repertoire-list .item .thumb .dates p.title{
	display:block;
	margin:20px;
	padding:5px 0;
	border-top:1px solid;
	border-bottom:1px solid;
}
.b-repertoire-list .item .thumb .dates ul{
	list-style-type:none;
	margin:0 20px;
}
.b-repertoire-list .item .thumb .dates ul li{
	width:33%;
	float:left;
	clear:right;
	margin:0;
	padding:0;
}
.b-repertoire-list .item .detail{
	overflow:hidden;
	padding:8px 0 34px;
}
.b-repertoire-list .item h4{
	border-bottom:4px solid;
	margin:0;
}
.b-repertoire-list .item h4,
.b-repertoire-list .item h4 a{
	display:inline-block;
	font:20px/120% Georgia, serif;
	color:#212121;
}
.b-repertoire-list .item h4 + .new{
	display:inline-block;
	line-height:100%;
	margin:0 0 0 5px;
	padding:0 7px;
	top:-3px;
	font-size:14px;
	color:#fff;
	background:#212121;
	font:12px/18px "Times New Roman";
}
.b-repertoire-list .item p{
	margin:5px 0 0 0;
}
.b-repertoire-list .item em{
	font-style:normal;
	color:#656565;
}
.b-repertoire-list .item a{
	color:#212121;
	border-bottom:1px solid #fd7139;
}
.b-repertoire-list .item a:hover{
	border-color:transparent;
}
.b-repertoire-list .item h4 a{
	border:0;
}
.b-repertoire-list .legend{
	position:absolute;
	line-height:24px;
	left:189px;
	bottom:5px;
	color:#949494;
	overflow:hidden;
	font:11px/24px Arial;
	white-space:nowrap;
}
.b-repertoire-list .legend div{
	position:relative;
	float:left;
	height:25px;
	padding-left:25px;
	margin-right:3px;
}
.b-repertoire-list .legend div span.i{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:23px;
	height:25px;
	text-align:center;
	font-size:10px;
	font:10px/25px "Times New Roman";
}
.b-repertoire-list .legend div.time{
	background:url(../img/icon/time_g.png) 0 50% no-repeat;
}
.b-repertoire-list .legend div.break{
	background:url(../img/icon/break_g.png) 0 50% no-repeat;
}
.b-repertoire-list .legend div.lang{
	background:url(../img/icon/c_g.png) 0 50% no-repeat;
}
.b-repertoire-list .legend div.lang span.i{
	font-size:12px;
	line-height:23px;
}
.b-repertoire-list .legend div.age{
	background:url(../img/icon/c_g.png) 0 50% no-repeat;
}
/**/





div.b-persons h3{
	margin:5px 9px 0;
	border:0;
	text-transform:uppercase;
}
div.b-persons h3 span{
	display:inline-block;
	padding:0 7px;
	font:11px/18px Georgia, serif;
	color:#fff;
	background:#212121;
}
div.b-persons .item{
	display:inline-block;
	vertical-align:top;
}
div.b-persons .item .i{
	margin:9px;
}
div.b-persons.col-2 .item{width:50%;}
div.b-persons.col-5 .item{width:20%;}
div.b-persons.col-6 .item{width:16.6%;max-width:177px;}
div.b-persons .item h3{
	margin:0 0 18px;
}
div.b-persons.col-2 .item .i{
	background:#a6a6a6;
	overflow:hidden;
}
div.b-persons.col-2 .item .photo{
	position:relative;
	float:left;
	width:65%;
	max-width:336px;
	height:336px;
	line-height:0;
	overflow:hidden;
}
div.b-persons.col-6 .item .photo{
	margin:0 0 10px 0;
}
div.b-persons .item .photo img{
	max-width:100%;
}
div.b-persons.col-2 .item .photo img{
	width:336px;
	height:336px;
	position:relative;
	top:0;
	left:50%;
	margin-left:-168px;
	max-width:1000%;
}
div.b-persons.col-2 .item .text{
	overflow:hidden;
	padding:18px;
	color:#212121;
	font:12px/16px Georgia, serif;
}
div.b-persons.col-5 .item .all,
div.b-persons.col-6 .item .text{
	color:#909090;
	font:12px/16px Georgia, serif;
}
div.b-persons.col-5 .item .all{
	margin:0 0 33px 0;
}
div.b-persons.col-2 .item .text h4{
	color:#212121;
	font-weight:normal;
	font-size:20px;
	line-height:24px;
	padding:0 0 9px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #8b8b8b;
}
div.b-persons.col-6 .item .text h4{
	color:#212121;
	font:12px/16px Georgia, serif;
	margin:0 0 2px 0;
}
div.b-persons.col-5 .item .all p{
	margin:0 0 8px 0;
}
div.b-persons.col-5 .item .all p.about{
	font-size:11px;
	line-height:12px;
	margin:-9px 0 2px;
	color:#909090;
}
div.b-persons.col-5 .item .all a,
div.b-persons .item .text h4 a{
	color:#212121;
	text-decoration:none;
	border-bottom:1px solid transparent;
}
div.b-persons.col-5 .item .all a{
	color:#000;
}
div.b-persons.col-5 .item .all a:hover,
div.b-persons.col-6 .item .text h4 a:hover{
	border-bottom:1px solid #ff856b;
}
























.calendar-title {font-size:33px; line-height:35px; padding:30px 0 25px 30px}
.calendar-prev {display:inline-block; width:12px; height:16px; font:0/0 serif; background:url(/img/site/images/calendar-prev.png); margin-left:5px}
span.calendar-prev {background:url(/img/site/images/calendar-prev-grey.png);}
.calendar-title span {display:inline-block; text-decoration:underline}
.calendar-next {display:inline-block; width:12px; height:16px; font:0/0 serif; background:url(/img/site/images/calendar-next.png)}
span.calendar-next {background:url(/img/site/images/calendar-next-grey.png)}

.calendar {width:777px; margin:0 auto}
.calendar-week {width:100%; border-bottom:2px solid #696969}
.calendar-week div {float:left; width:111px; text-align:center; text-transform:uppercase; color:#757575; font-size:11px; font-weight:bold; padding:0 0 3px 0; border-bottom:1px solid #363434}
.calendar-week div.weekend { color: #A40C18; }

.calendar-row {width:100%; position:relative}
.calendar-item {float:left; width:111px; border-top:1px solid #363434; padding:14px 0 0 0; background:url(/img/site/images/calendar-sep.png) no-repeat left 14px; min-height:164px; position:relative;}
.calendar-item:first-child {background:none}
.calendar-item-date {font-size:30px; height:30px; line-height:30px; color:#474747; margin-top:-4px; padding:0 0 0 10px}
.calendar-item-date span {color:#757575; font-size:13px; position:relative; margin-top:-2px}
.weekend .calendar-item-date {color: #A40C18}


.calendar-item.multi .calendar-item-date
{
    padding-bottom: 10px;
}

.calendar-item-photo {line-height:0; margin-top:-4px; padding:0 0 0 3px}
.calendar-item-name {font-size:14px; line-height:18px; padding:0 3px 0 8px; margin-top:-6px;}
.calendar-item-show-name {font-size:12px;}
.calendar-item-name a {font-weight:bold; color:#fff}
.calendar-item-name a:hover,
.calendar-item .active a {color:#a40c18; text-decoration:underline}
.calendar-item-disabled a {color:#7a7a7a}
.calendar-item-time {color:#757575; font-size:12px; padding:0 0 12px 11px}

.calendar-window {
    display:none; 
    position:absolute; 
/*    z-index:101;*/
    z-index:500;
    left:110px; 
    top:0; 
    width:267px; 
    padding:28px 0 17px 20px; 
    background:url(/img/site/images/calendar-window.png); 
    border-width:0 1px 1px 1px;
    border-style:solid;
    border-color:#250305 #7c0912 #250305 #53060c;
}

.video-translation-popup-window {
    display:none; 
    position:absolute; 
/*    z-index:101;*/
    z-index:500;
    left:-50px; 
    top:-60px; 
    width:267px; 
    padding:17px 0 17px 20px; 
    background:url(/img/site/images/calendar-window.png); 
    border-width:0 1px 1px 1px;
    border-style:solid;
    border-color:#250305 #7c0912 #250305 #53060c;
}

.active .video-translation-popup-window {display:block}


.calendar-window.right_popup
{
    left: auto;
    right: 110px;
}

.calendar-item .active .calendar-window {display:block}
.calendar-window-name {font-size:19px; font-weight:bold}
.calendar-window-name a {color:#fff !important}
.calendar-window-name a:hover {text-decoration:none}
.calendar-window-top {width:100%; padding:18px 0 0 0}
.calendar-window-top-photo {float:left; width:102px; line-height:0}
.calendar-window-top-text {float:left; width:165px; font-size:12px; line-height:15px; color:#bebebe}
.calendar-window-top-text div {padding:10px 0 0 0}
.calendar-window-descr {font-size:12px; line-height:18px; color:#bebebe; padding:10px 0 9px 0}
.calendar-window-descr a {color:#fff !important; font-weight:normal}
.calendar-window-descr a:hover {text-decoration:none}

.calendar-window-descr div {padding:0 0 7px}

.calendar-window-descr div span.personal-position
{
    display: block;
    float: left;
    width: 90px;
    margin-right: 10px;
    font-size: 11px;
    color: #fff;
}

.calendar-window-descr div span.personal-person
{
    display: block;
    float: left;
    width: 140px;
}


.calendar-window-descr div .clear
{
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 1px;
    width: auto;
}


.calendar-window-descr p {margin:0; padding:0}
.calendar-window-links {width:245px; border-top:1px solid #7F1D1A; font-size:14px; line-height:25px; padding:13px 0 0 0}
.calendar-window-links a {color:#fff !important}
.calendar-window-links a:hover {text-decoration:none}





















.square-gallery{
	
}
.square-gallery ul{
	position:relative;
	overflow:hidden;
	margin-right:-18px;
}
.square-gallery ul li{
	position:relative;
	float:left;
	width:159px;
	height:159px;
	overflow:hidden;
	line-height:0;
	margin:0 18px 18px 0;
	padding:0;
}
.square-gallery ul li img{
	display:block;
	position:relative;
	max-width:100%;
	-moz-box-shadow:0 0 8px 0 #1d1d1d;
	-webkit-box-shadow:0 0 8px 0 #1d1d1d;
	box-shadow:0 0 8px 0 #1d1d1d;
	z-index:1;
}
.square-gallery ul li a{
	position:relative;
	display:block;
}
.square-gallery ul li .arr{
	display:none;
	position:absolute;
	width:22px;
	height:22px;
	left:7px;
	bottom:7px;
	background:url(../img/bg/img-hover.gif) 0 0 no-repeat;
	z-index:10;
}
.square-gallery ul li.video .arr{
	display:block;
	background:url(../img/bg/video-over.png) 50% 50% no-repeat;
	width:100%;
	height:100%;
	left:0;
	bottom:0;
}
.square-gallery ul li a:hover .arr{
	display:block;
}




h3.repertoire { text-align:center; background: url(/images/ltr/divider.gif) repeat-x 0 50%; padding:0 20px 0 20px; font-size:150%;}
h3.repertoire a {background:black;}
h3.third { padding: 121px 0 121px 0; }